extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main
        div.container
            div.row.mb-4 
                div.col-12.col-sm
                    div.h3.mb-3.mt-0 Showcase title
                div.col-12.col-sm-auto    
                    div.btns-group 
                        div.btn-group 
                            button.btn.btn-md.btn-gray Display link       
                        div.btn-group 
                            button.btn.btn-md.btn-gray.btn-img 
                                img(src="../pics/icons/i-copy.svg", alt="") 

            div.row 
                di.col-md-2.col-lg-2 
                    include includes/lp-steps-nav.pug

                div.col-md-10
                    div.lp-wrap.pb-3 
                        div.row 
                            div.col-auto.mb-3 
                                div.mb-2 Type <br>
                                div <b>Type name</b>
                            div.col-auto.mb-3 
                                div.mb-2 Life time <br>
                                div <b>from 20.08.2023 to 20.12.2023</b>
                            div.col-auto.mb-3  
                                div.mb-2 Аvalable <br>
                                div <b>65 NFTs</b>                                

                    div.lp-wrap 
                        p.text-muted Здесь в&nbsp;будущем будет большой блок с&nbsp;графиком продаж и&nbsp;списком проданного    


                    div.c-wrap.p-0
                        div.c-wrap__toggle.active
                            div 
                                b Default price for NFTs
                        div.c-wrap__dropdown
                            div.c-wrap__table 
                                div.item 
                                    div.row 
                                        div.col-auto.col-md-2.mb-2
                                            div.tb-coin 
                                                span.i-coin
                                                    img(src="../pics/coins/niftsy.svg", alt="")
                                                span.name NIFTSY
                                        div.col.mb-2.d-flex.align-items-center
                                            span.text-break 100

                                div.item
                                    div.row 
                                        div.col-auto.col-md-2.mb-2
                                            div.tb-coin 
                                                span.i-coin
                                                    img(src="../pics/coins/eth.svg", alt="")
                                                span.name ETH
                                        div.col.mb-2.d-flex.align-items-center
                                            span.text-break 0.00000023
                    
                    div.c-wrap.p-0
                        div.c-wrap__toggle
                            div 
                                b Default price for 1&nbsp;collateral token in&nbsp;wNFTs
                        div.c-wrap__dropdown
                            div.d-flex.align-center.my-3
                                span.i-coin.mr-2
                                    img(src="../pics/coins/usdc.svg", alt="")
                                span.name 
                                    b.mr-1 1 USDC  
                                    | for
                            
                            div.c-wrap__table.mb-6   
                                div.item
                                    div.row 
                                        div.col-auto.col-md-2.mb-2
                                            div.tb-coin 
                                                span.i-coin
                                                    img(src="../pics/coins/dai.svg", alt="")
                                                span.name DAI
                                        div.col.mb-2.d-flex.align-items-center
                                            span.text-break 100
                                div.item
                                    div.row 
                                        div.col-auto.col-md-2.mb-2
                                            div.tb-coin 
                                                span.i-coin
                                                    img(src="../pics/coins/niftsy.svg", alt="")
                                                span.name NIFTSY
                                        div.col.mb-2.d-flex.align-items-center
                                            span.text-break 100 

                            div.d-flex.align-center.my-3
                                span.i-coin.mr-2
                                    img(src="../pics/coins/eth.svg", alt="")
                                span.name 
                                    b.mr-1 1 ETH  
                                    | for
                            
                            div.c-wrap__table  
                                div.item
                                    div.row 
                                        div.col-auto.col-md-2.mb-2
                                            div.tb-coin 
                                                span.i-coin
                                                    img(src="../pics/coins/dai.svg", alt="")
                                                span.name DAI
                                        div.col.mb-2.d-flex.align-items-center
                                            span.text-break 100
                                div.item
                                    div.row 
                                        div.col-auto.col-md-2.mb-2
                                            div.tb-coin 
                                                span.i-coin
                                                    img(src="../pics/coins/niftsy.svg", alt="")
                                                span.name NIFTSY
                                        div.col.mb-2.d-flex.align-items-center
                                            span.text-break 100 


                    div.c-wrap.p-0
                        div.c-wrap__toggle
                            div 
                                b Discount rules
                        div.c-wrap__dropdown
                            div.my-3 <b class="text-green">Time discount</b>
                            div.c-wrap__table 
                                div.item
                                    div.row
                                        div.col-sm-1.col-md-1.mb-2 
                                            span 40%
                                        div.col-sm-10.mb-2 
                                            span.text-break until  20.05.2023&nbsp;12:00                         
                                div.item 
                                    div.row
                                        div.col-sm-1.mb-2 
                                            span 20%
                                        div.col-sm-10.mb-2 
                                            span.text-break until  20.05.2023&nbsp;12:00  
                            
                            div.my-3 <b class="text-green">Promocode discount</b>
                            div.c-wrap__table 
                                div.item  
                                    div.row
                                        div.col-sm-1.mb-2 
                                            span 40%
                                        div.col-sm-3.mb-2 
                                            span.text-break until  20.05.2023&nbsp;12:00
                                        div.col-sm-8.mb-2 
                                            span.text-break PROMOCODE
                            
                            div.my-3 <b class="text-green">Referral links</b>
                            div.c-wrap__table 
                                div.item 
                                    div.row
                                        div.col-sm-1.mb-2 
                                            span 40%
                                        div.col-sm-3.mb-2 
                                            span.text-break until  20.05.2023&nbsp;12:00
                                        div.col-sm-8.mb-2 
                                            span.text-break 0x39A38C1D45A65541531a404Ba84C363FF744E17b 
                                      

                    div.lp-wrap                 
                        div.row.justify-content-between 
                            div.col-auto 
                                button.btn.btn-gray Back